Kontakt Kontakt
2010-04-17

Gimp 2.6.8 unter XQuartz 2.5.0: Library not loaded

Gimp 2.6.8 startet unter XQuartz 2.5.0 (beide für Snow Leopard) nicht, da Gimp einige X11-Bibliotheken nicht findet.

Die Fehlermeldungen in der Konsole lauten:

dyld: Library not loaded: /usr/X11/lib/libSM.6.dylib
dyld: Library not loaded: /usr/X11/lib/libXrender.1.dylib

XQuartz 2.5.0 wird nach /opt/X11/ installiert und nicht nach /usr/X11/, was diese Fehler erklärt.

Ein symbolischer Link (entspricht einem Alias im Finder) schafft Abhilfe. Im Terminal Folgendes ausführen:

sudo ln -s /opt/X11/lib /usr/X11/lib

Nun sollte Gimp alle benötigten Bibliotheken finden und fehlerfrei starten.